/* CSS Document */

*{
margin:0;
padding:0;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

body{
background-image:url(img/background.gif);
background-position:center;
background-repeat:repeat-y;

}

a{
text-decoration:none;

}

h1{
font-size:13px;
color:#ffffff;
padding:8px 16px;
background-color:#333333;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin:5px 0 0 0;
}

h2{
color:#ffffff;
font-size:24px;
padding:16px;
background-color:#333333;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

h3{
font-size:24px;
margin-top:16px;
padding:16px;
background-color:#dfdfdf;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}


h4{
font-size:16px;
padding:16px;
background-color:#dfdfdf;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-top:16px;
}

h5{
font-size:16px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
background-color:#dfdfdf;
padding:8px 16px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-top:8px;
}

p{
margin-top:16px;
font-size:16px;
line-height:32px;
}

#wrapper{
margin:0 auto;
width:900px;
}

.mainmenue1{
margin-top:16px;
}

.mainmenue1{
background-color:#000000;
width:900px;
height:32px;
}

.mainmenue2{
background-color:#333333;
width:900px;
height:32px;
margin-bottom:32px;
}

#menu{
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}

#menu li{
font-size:13px;
  display: block;
  float: left;
  width: 16.6%;
  margin: 0;
  padding: 0;
  }
  
#menu li a{
  display: block;
  padding: 10px 0;
  background: #000000;
  color: #fff;
  text-align: center;
  text-decoration: none;

}
#menu li a:hover{
  background: #444;
}

#menu2{
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}

#menu2 li{
font-size:13px;
  display: block;
  float: left;
  width: 20%;
  margin: 0;
  padding: 0;
  }
  
#menu2 li a{
  display: block;
  padding: 10px 0;
  background: #333333;
  color: #fff;
  text-align: center;
  text-decoration: none;

}

#menu2 li a:hover{
  background: #444;
}

#maincontents{
width:100%;
margin-top:16px;
}

#maincontents img{
margin:20px 2px 0 0;
}

#maincontents li{
display:inline-block;
width:49%;
font-size:16px;
padding:16px;
border:1px solid #333333;
box-sizing: border-box;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-top:16px;
list-style:none;
}

.nmbr{
font-size:15px;
color:#666666;
}

table, tr, td{
border:1px solid #333333;
border-collapse:collapse;
}

td{
padding:16px;
}

.productlist img{
width:100%;
height:auto;
}

.item{
width:445px;
height:auto;
vertical-align:top;
border:0;
display:inline-block;
border:1px dotted #333333;
padding:8px;
box-sizing: border-box;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-top:16px;
}

.price{
color:#ff0000;
font-weight:bold;
}

.number{
font-size:13px;
margin-top:-8px;
}

/* 商品ページ*/

#mainphoto, #mainphoto2{
width:100%;
text-align:center;
}

#mainphoto img{
margin:0 auto;
width:700px;
}

#mainphoto2 img{
margin:0 auto;
width:830px;
}

.taxout, .taxin{
display:inline;
}

.taxout{
font-size:16px;
color:#ff0000;
margin-right:32px;
font-weight:bold;
}

.taxin{
font-size:13px;
}

.img220 img{
width:220px;
height:auto;
vertical-align:top;
border:0;
}

input{
padding:5px 5px;
color:#333333;
border-color:#333333;
border-style:solid;
border-width:1px;
background-color:#ffffff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.cart{
width:166px;
padding:5px 7px 5px 32px;
color:#333333;
border-color:#333333;
border-style:solid;
border-width:1px;
color:#ffffff;
font-weight:bold;
background-color:#333333;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
background-image:url(img/cartbg2.gif);
background-repeat:no-repeat;
background-position:left;
text-align:center;
}

#if{
width:100%;
height:450px;

}


address{
margin-top:48px;
font-size:13px;
padding:32px 24px;
background-color:#000000;
color:#ffffff;
font-style:normal;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.clear{
clear:both;
}

#page-top {
    position: fixed;
    bottom: 8px;
    right: 8px;
	margin-bottom:8px;
}
 
#page-top a {
    display: block;
    background: #666;
    color: #fff;
    width: 100px;
    padding: 25px 0;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
	opacity: 0.8;
}
 
#page-top a:hover {
    background: #999;
    text-decoration: none;
}

.gototop{
position: fixed;
top:16px;
left:16px;
opacity: 0.6;
}

.gototop a{
color:#ffffff;
background-color:#333333;
padding:8px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
text-decoration:none;
}

.sekou{
width:32%;
height:auto;
display:inline-block;
box-sizing: border-box;
}

.sekou img{
width:100%;
height:auto;
}

.button{
width:100%;
background-color:#cccccc;
font-size:16px;
font-weight:bold;
box-sizing: border-box;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
text-align:center;
padding:16px;
color:#333333;
border:1px dotted #333333;
}

@media (max-width:480px){

h5{
font-size:24px;
}

#wrapper{
width:100%;
padding:0 10px;
box-sizing: border-box;
}

.img100{
width:100%;
height:auto;
}

.mainmenue1{
background-color:#ffffff;
width:100%;
height:auto;
box-sizing: border-box;
}

.mainmenue2{
background-color:#ffffff;
width:100%;
height:auto;
box-sizing: border-box;
margin-bottom:32px;
}

#menu{
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}

#menu li{
font-size:16px;
  display: inline-block;
  float: none;
  width: 49%;
  margin: 0;
  padding: 0;
  border:1px solid #ffffff;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  }
  
#menu li a{
  padding: 16px 0;
  background: #000000;
  color: #fff;
  text-align: center;
  text-decoration: none;

}
#menu li a:hover{
  background: #444;
}

#menu2{
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}

#menu2 li{
font-size:16px;
  display: inline-block;
  float: none;
  width: 49%;
  margin: 0;
  padding: 0;
  border:1px solid #ffffff;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  }
  
#menu2 li a{
  padding: 16px 0;
  background: #666666;
  color: #fff;
  text-align: center;
  text-decoration: none;

}

#menu2 li a:hover{
  background: #444;
}

#maincontents{
width:100%;
box-sizing: border-box;
}

#maincontents img{
margin:0;
width:100%;
height:auto;
}

#maincontents li{
width:100%;
}

#if{
width:100%;
height:700px;

}

.productlist img{
display:block;
width:100%;
vertical-align:baseline;
}

.item{
width:100%;
}

.number{
font-size:16px;
}

/* 商品ページ*/

#mainphoto img{
width:100%;
}

.cart{
width:100%;
padding:16px;
margin-top:16px;
font-size:16px;
background-image:url(img/cartbg3.gif);
}

select{
width:100%;
padding:8px;
}

option{
font-size:16px;
}

.img220 img{
width:100%;
height:auto;
vertical-align:baseline;
}


